/*HB TIROL CSS*/

body {background-color:#CCC;}

#outer {
width:100%;
}
* {
	margin: 0 0 0 0;
	padding: 0;
  }

a {
	outline : none;
	text-decoration : none;
}

a:hover
{
	text-decoration:underline;	
}

body#home a#nav-home,
body#coursedate a#nav-coursedate,
body#price a#nav-price,
body#online a#nav-online,
body#yoga a#nav-yoga,
body#about a#nav-about,
body#hypnobirthvideo a#nav-hypnobirthvideo,
body#benefits a#nav-benefits,
body#coursecontent a#nav-coursecontent,
body#testamonials a#nav-testamonials,
body#geburtsberichte a#nav-geburtsberichte,
body#faq a#nav-faq,
body#aboutme a#nav-aboutme,
body#contact a#nav-contact,
body#offers a#nav-offers,
body#shop a#nav-shop
{
	background-color: #C6B4D8;
	color: #FFF;
}

body {
	font-size:100%;
	font-family: Arial,'Lucida Grande',Verdana,sans-serif;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	
	/*iOS font boosting hack*/
 	-webkit-text-size-adjust: 100%;
}

#twfb {
	width: 800px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
}
  
#header {
	/*  height:80px;*/
	width:800px;
	/* for iOS gap problem */
	margin:0 auto -1px auto;
	padding-top:0px; 
	/*self centering page*/  
 /*	margin-left:auto;
 	margin-right:auto;*/

	border-width:medium;
	/*beach graphic*/
	background: #C6B4D8; /*url(images/hbbackground.jpg) no-repeat top center; removed beach graphic*/
		/* height */
	min-height: 120px;


}

#logo {
	
	/*purple color same as background */
	color:#ffffff;
	height: 110px;
	
	/* hb logo*/
/*	background: #C6B4D8 url(images/hblogo.png) no-repeat right top;*/
/*	background: #C6B4D8 url(images/HBTLogo1Line120pxh.png) no-repeat left top;*/
/*	background: #C6B4D8 url(images/HBTLogo200px.png) no-repeat center top;*/
	background: #C6B4D8 url(images/Hblogo-white-200px.jpg) no-repeat left top;
	background-size: 100px;
	margin-left: 100px;
	/* iOS logo hack */
	/*-webkit-background-size: 50% 70%;*/
	

	margin-right: auto;
}

#titletext 
{
	font-family: Dakota; padding-top:40px; padding-left: 80px; width:550px;
}

#newregistration {
	font-size:13px; 
	line-height:30px; 
	text-align:center;
		
	
}
#newregistration a:hover {
	outline:#FFF;
		
}


#footer {
	/* iOS hack to remove gap */
	margin:-1px auto 0 auto;
	/* entire width of footer */
  	width:800px;
	border-width:medium;
	/* self centering */
	padding:35px 0 0 0;
	background-color:#C6B4D8;
	
	min-height:39px;
}

#footer-pad {
	width:800px;
	padding:50px 0px 0px 0px;
	text-align:center;
}

#footer p {
	/* footer tag style*/
	font:12px Arial, "Times New Roman", Times;
	color:#FFF;
}

#footer a {
	/* footer link style */
	color:#FFF;
	text-decoration:underline;
}

#footer a:hover {
	/* footer link mouseover style */
	color:#BD6B54;
	text-decoration:none;
}

.white {
	color:#FFF;
}

#slogan {
	text-align:left;
	font:14px "Arial Bold Italic", "Arial Italic";
	color:#FFF;
}

#page {
	/* page width */
	width:800px;
	/* self centering web */
	margin-left: auto;
	margin-right: auto;
	border-width: medium;
	/*background-color:#C6B4D8;*/
	background-color:#FEFDFD;
	/* firefox hack for height adjustment*/
	overflow:auto;
}

#content {
	/* content to the right of nav bar */
	/*float:right;*/
	
	/* 800px page 518 + 22 + 22 = 562 px content leaves 238 for nav bar*/
	overflow:hidden;
	/*width:518px;*/
	padding:22px;
	
	/*background-color:#C6B4D8;*/
	
	/* hb logo in background */
	/*background: url(images/HypnobirthingBigLogo.png) no-repeat center 128px;*/
}

.box {
	width:518px; 
	/*background:#C6B4D8;*/
 	margin:auto;
	/* defines opacity of box to allow hb logo to show through */
	/* for IE */
 	filter:alpha(opacity=85);
 	/* CSS3 standard */
	opacity:0.85;
}
.box a {
	/* defines style of links in box */
	color:#000; 
	/*color:#929292;*/
	text-decoration:none;  
	 
}

.box a:hover {
	/* defines style of links in box when mouse hovering */
	/*color:#BD6B54; */
	/*color:#929292; /* gray*/
	color:#000;
	text-decoration:underline;  
}

.box a.textchange span.text1 {
display:inline;
}
.box a.textchange:hover span.text1 {
display:none;
}
.box a.textchange span.text2 {
display:none;
}
.box a.textchange:hover span.text2 {
display:inline;
}

.box p {
	/* defines style of p tag in box */
	/*color:#934F94;*/
	color:#8E7497; /* button purple */
	text-align:left;
	padding:6px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.box h1 {
	/* defines style of h1 tag in box */
	/*color:#FFF;*/
	color:#8E7497; /* button purple */
	text-align:left;
	padding-bottom:0px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 18px;
}

.box h2,h3,h4,h5 {
	color:#C6B4D8;
	/*color:#FFF;*/
	text-align:left;
	padding-bottom:10px;
	font-size: 14px;
}

.box-top {
	width:518px; 
	height:24px;
	/*background-color:#C6B4D8;  */
	
	/* for IE */
  	filter:alpha(opacity=85);
  	/* CSS3 standard */
  	opacity:0.85;
}

.box-bottom {
	width:518px; 
	height:24px;
	/*background:#C6B4D8;*/
  	
	/* for IE */
  	filter:alpha(opacity=85);
  	/* CSS3 standard */
  	opacity:0.85;
}

.box-padding {
	padding:0px 20px 0px 20px;
}

.box-margin {
	margin:0px 0px 0px 0px;
}

/*
.date {
  font:18px Georgia, Arial, "Times New Roman", Times;
  color:#FFF;
  padding:20px 0px 20px 0px;
  text-align:left;
  
}
*/

.imagefloatleft {
	/* defines style of floting image to the left */
 	float:left;
 	margin:5px 15px 5px 0px;
 	padding:0px;
 	border:0px solid #000;
	/*width:200px;*/

}

@media screen and (min-width: 640px) and (orientation: landscape) {
.imagefloatright {
	/* defines style of floting image to the right */
	float:right;
	margin:5px 0px 5px 15px;
	padding:0px;
	border: 0px solid #000;
	width:200px;

}

.imagefloatright {
	/* defines style of floting image to the right */
	float:right;
	margin:5px 0px 5px 15px;
	padding:0px;
	border: 0px solid #000;
	/*width:200px;*/

}

.image-text-float {
	/* defines style of text around a floating image*/
	/*  padding:0px;*/
	margin:5px 0px 0px 0px;
	width:100%;
	/*  height:auto;*/
	text-align:justify;
}

.image-text-float span {
	font:14px Arial, Helvetica, sans-serif;
	/*color:#FFF;*/
	color:#8E7497;
	text-align:left;
}

.clearboth {
	/* defines style to clear float */
	clear:both;
}

#left-nav {
	/* defines a nav bar on the left in remaining 238px after content block */
	float:left;
	padding-top:33px;
	width:238px;
	text-align:right;
}

.nav-headline {
	/* defines style of nav bar title */
  	font:19px Georgia, Arial, "Times New Roman", Times;
  	color:#C6B4D8;
  	text-align:center;
  	padding-bottom:0px;
  	/*background-color:#C6B4D8;*/
	minimum-height:15px;
}

#main-menu ul {
  	list-style:none;
  	padding-bottom:0px;
}
  
#main-menu li a {
	/* defines line item style of the link in nav bar */
  	/*color:#FFF;*/
	/*color:#C6B4D8; /* light purple */
	/*color:#663366; /* burgandy */
	color:#8E7497; /* button purple */
  	font-family: Arial, "Times New Roman", Times, serif;
  	font-size: 14px;
  	text-decoration: none;
	
	/* Curly bracket image */
  	/*background: transparent url(images/menu-button.png) no-repeat right center;*/

  	padding:0 30px 0 25px;
  	line-height:30px;

	/* makes whole area of nav menu clickable, not just the text */
  	display:block;
}
  
#main-menu li a:hover {
	/* defines style of line item style of link once mouse hovering over it */
	
	/*background-color:#929292; /* gray */
	/*background-color:#8E7497; /* button purple */
	background-color:#C6B4D8;
	color:#FFF; /*white font */

	/* options to change color of font and underlining */
	/*	color:#8C8D94;
	text-decoration: underline;*/
}

.left-nav-divider {
	/*background-color:#C6B4D8;*/
	width:1px;
	/*  height:1px;*/
	padding-bottom:13px;
}
  
#posts ul {
	/* style for group of links under nav bar */
	list-style:none;
	padding-bottom:10px;
	padding:0px 0px 10px 18px;
}
  
#posts li a {
	/* style for each link under nav bar */
  	color:#663366;
	font-family: "Arial Black", Gadget, sans-serif;
  	font-size: 16px;
  	line-height:30px;
	text-decoration: none;
	
	/* Curly bracket image */
    /*background: transparent url(images/menu-button.png) no-repeat right center;*/

  	padding:0 30px 0 25px;



}
  
#posts li a:hover {
	/* style for mouse hover */
	color:#000;
	background:#FFF;
  	text-decoration: underline;
}


#subscribe {
	/* style for the subscribe box */
	text-align:right;
	padding-right:30px;
}

#subscribe input {
	/* style for subscribe input box */
	margin:6px 0;
}

.inputstyle {
	background:#090909;
	border:1px solid #404040;
	width:80px;
	/*  height:22px;*/
	color:#FFF;
	font-size:14px;
	padding-top:5px;
	padding-left:10px;
}

.button {
	/* style for button */
	
	/* button graphic*/
	background:transparent url(images/button.gif) no-repeat top left;
	
	vertical-align:middle;
	
	padding-bottom:5px;
	border:none;
	width:126px;
	/*  height:31px;*/
	color:#FFFFFF;
	font:bold 13px Arial, Georgia, "Times New Roman", Times;
	cursor:pointer;
	margin-left:5px;
}


.line {
	/* style of line 486px wide */
	background: transparent url(images/line.gif) no-repeat top left;
	width:486px;

/*  height:1px;*/
	padding-bottom:10px;
	margin:0 0 0 0;
}

.line2 {
	/* style of another line 622 px wide*/
	background: transparent url(images/line.gif) no-repeat top left;
	width:622px;
	/*  height:1px;*/
	margin:15px 0 10px 0;
}
#shadow {
	width: 840px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/dropshadow.jpg);
	background-repeat: repeat-y;
}
#shadow-top {
	background-image: url(images/dropshadow-top.jpg);
	height: 20px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
#shadow-bottom {
	background-image: url(images/dropshadow-bottom.jpg);
	height: 20px;
	width: 840px;
	margin-right: auto;
	margin-left: auto;
}
.btn{ /* define button color */
/*background:#663366;*/
background-color:#8E7497;
min-width:50px;
float:left;
padding:0px 10px 4px 10px;
border:1px solid #e7daf3;
height:25px;
text-align:center;
line-height:25px;
margin:0 2px 0px 2px;
border-radius:0px;
-mot-border-radius:0px;
/*-webkit-border-radius:7px;*/
/*-o-border-radius:7px;*/
cursor:pointer;
font-size:16px;
color:#fff;
}
.btn:hover{
background:#a487c2;
color:#fff;
text-decoration:none;
}

.btn a{
color:#fff;
text-decoration:none;
}

#bookinglink {
	color:#000
}
